Bug 220893 - Macaulay2: -debuginfo package empty
Macaulay2: -debuginfo package empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-12-28 08:26 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 15:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-12-28 08:26:20 EST
The makefiles strip binaries during the build, and thus the debuginfo package is
empty.
Comment 1 Rex Dieter 2007-01-02 08:50:48 EST
Crud, lost the --disable-strip configure flag along the line somewhere.  
Comment 2 Rex Dieter 2007-01-11 15:31:03 EST
* Tue Jan 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.9.95-2
- ./configure --disable-strip, for usable -debuginfo (#220893)

Note You need to log in before you can comment on or make changes to this bug.